<!DOCTYPE html>

<?php
// MFWPT - header.php

?>

<html <?php language_attributes(); ?>>
<head>

	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title><?php bloginfo( 'name' ); ?></title>

	<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
	<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>

<header>
	<h1> <a href="<?php bloginfo( 'url' ); ?>"><?php bloginfo( 'name' ); ?></a> </h1>
	<h2> <?php bloginfo( 'description' ); ?> </h2>
</header>

<!-- Nav -->
<?php  
	wp_nav_menu( array(
		'theme_location' => 'header-menu',
		'container' => 'nav',
		'container_class' => 'mfwpt_menu'
	) );
?>
<!-- Nav -->

